### Property

# Clapper Mpris:own-name

#### Declaration

    property own-name: utf8 [ read, write, construct-only ]

#### Description [src]

DBus name to own on connection.

Must be written as a reverse DNS format starting with “org.mpris.MediaPlayer2.” prefix. Each `ClapperMpris` instance running on the same system must have an unique name.

Example: “org.mpris.MediaPlayer2.MyPlayer.instance123”.

Type:`gchar*`

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes